Change log for libconfig-model-backend-yaml-perl package in Ubuntu

14 of 4 results
Published in impish-release
Published in hirsute-release
Deleted in hirsute-proposed (Reason: moved to Release)
libconfig-model-backend-yaml-perl (2.134-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 2.134.
  * Bump versioned build dependency on libconfig-model-tester-perl.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <email address hidden>  Sat, 23 Jan 2021 20:03:20 +0100

Available diffs

Superseded in hirsute-release
Published in groovy-release
Published in focal-release
Obsolete in eoan-release
Obsolete in disco-release
Deleted in disco-proposed (Reason: moved to release)
libconfig-model-backend-yaml-perl (2.133-2) unstable; urgency=medium

  * Team upload.
  * Add Breaks+Replaces on old libconfig-model-perl which still contained
    the YAML backend.
    Thanks to Andreas Beckmann for the bug report. (Closes: #919909)
  * Don't install t/README.md.
  * Update debian/upstream/metadata.

 -- gregor herrmann <email address hidden>  Sun, 20 Jan 2019 19:05:59 +0100

Available diffs

Superseded in disco-release
Deleted in disco-proposed (Reason: moved to release)
libconfig-model-backend-yaml-perl (2.133-1) unstable; urgency=medium

  * New upstream version 2.133
    * fix read/write of UTF-8 data
  * control: declare compliance with policy 4.3.0

 -- Dominique Dumont <email address hidden>  Sun, 30 Dec 2018 12:18:04 +0100

Available diffs

Superseded in disco-proposed
libconfig-model-backend-yaml-perl (2.132-1) unstable; urgency=low

  * Initial release. (Closes: #916868)
    Provides a Perl module that was shipped with
    libconfig-model-perl up to version 2.131.

 -- Dominique Dumont <email address hidden>  Wed, 19 Dec 2018 19:34:13 +0100
14 of 4 results